# translation of powerdevil.po to Punjabi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Amanpreet Singh <aalam@users.sf.net>, 2008.
# Amanpreet Singh Alam <aalam@users.sf.net>, 2009.
# SPDX-FileCopyrightText: 2009, 2010, 2011, 2012, 2013, 2014, 2016, 2019, 2020, 2022, 2023, 2024 A S Alam <aalam@users.sf.net>
msgid ""
msgstr ""
"Project-Id-Version: powerdevil\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2024-05-24 00:40+0000\n"
"PO-Revision-Date: 2024-02-05 08:01-0600\n"
"Last-Translator: A S Alam <aalam@punlinux.org>\n"
"Language-Team: Punjabi <kde-i18n-doc@kde.org>\n"
"Language: pa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 23.08.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "ਅਮਨਪਰੀਤ ਸਿੰਘ ਆਲਮ (A S Alam)"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "aalam@punlinux.org"

#: actions/bundled/brightnesscontrol.cpp:39 actions/bundled/dpms.cpp:72
#: actions/bundled/handlebuttonevents.cpp:42
#: actions/bundled/keyboardbrightnesscontrol.cpp:45
#, kde-format
msgctxt "Name for powerdevil shortcuts category"
msgid "Power Management"
msgstr "ਪਾਵਰ ਇੰਤਜ਼ਾਮ"

#: actions/bundled/brightnesscontrol.cpp:42
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Increase Screen Brightness"
msgstr "ਸਕਰੀਨ ਚਮਕ ਵਧਾਓ"

#: actions/bundled/brightnesscontrol.cpp:47
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Increase Screen Brightness by 1%"
msgstr "1% ਰਾਹੀਂ ਸਕਰੀਨ ਚਮਕ ਵਧਾਓ"

#: actions/bundled/brightnesscontrol.cpp:52
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Decrease Screen Brightness"
msgstr "ਸਕਰੀਨ ਚਮਕ ਘਟਾਓ"

#: actions/bundled/brightnesscontrol.cpp:57
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Decrease Screen Brightness by 1%"
msgstr "1% ਰਾਹੀਂ ਸਕਰੀਨ ਚਮਕ ਘਟਾਓ"

#: actions/bundled/dpms.cpp:75
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Turn Off Screen"
msgstr "ਸਕਰੀਨ ਬੰਦ ਕਰੋ"

#: actions/bundled/handlebuttonevents.cpp:47
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Suspend"
msgstr "ਸਸਪੈਂਡ ਕਰੋ"

#: actions/bundled/handlebuttonevents.cpp:52
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Hibernate"
msgstr "ਹਾਈਬਰਨੇਟ"

#: actions/bundled/handlebuttonevents.cpp:57
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Power Off"
msgstr "ਬੰਦ ਕਰੋ"

#: actions/bundled/handlebuttonevents.cpp:71
#, kde-format
msgctxt ""
"@action:inmenu Global shortcut, used for long presses of the power button"
msgid "Power Down"
msgstr "ਪਾਵਰ ਡਾਊਨ"

#: actions/bundled/keyboardbrightnesscontrol.cpp:49
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Increase Keyboard Brightness"
msgstr "ਕੀਬੋਰਡ ਚਮਕ ਵਧਾਓ"

#: actions/bundled/keyboardbrightnesscontrol.cpp:54
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Decrease Keyboard Brightness"
msgstr "ਕੀਬੋਰਡ ਚਮਕ ਘਟਾਓ"

#: actions/bundled/keyboardbrightnesscontrol.cpp:59
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Toggle Keyboard Backlight"
msgstr "ਕੀਬੋਰਡ ਬੈਕਲਾਈਟ ਬਦਲੋ"

#: powerdevilapp.cpp:53
#, kde-format
msgid "KDE Power Management System"
msgstr "KDE ਪਾਵਰ ਮੈਨੇਜਮੈਂਟ ਸਿਸਟਮ"

#: powerdevilapp.cpp:55
#, kde-format
msgctxt "@title"
msgid ""
"PowerDevil, an advanced, modular and lightweight power management daemon"
msgstr "ਪਾਵਰਡਿਵੀਲ ਹੈ, ਇੱਕ ਤਨਕੀਕੀ, ਮੋਡੂਲਰ ਅਤੇ ਹਲਕਾ ਪਾਵਰ ਮੈਨੇਜਮੈਂਟ ਡੈਮਨ ਹੈ"

#: powerdevilapp.cpp:57
#, kde-format
msgctxt "@info:credit"
msgid "(c) 2015-2019 Kai Uwe Broulik"
msgstr "(c) 2015-2019 Kai Uwe Broulik"

#: powerdevilapp.cpp:58
#, kde-format
msgctxt "@info:credit"
msgid "Kai Uwe Broulik"
msgstr "ਕੋਈ ਉਵੇ ਬਰੋਉਲਿਕ"

#: powerdevilapp.cpp:58
#, kde-format
msgctxt "@info:credit"
msgid "Maintainer"
msgstr "ਪਰਬੰਧਕ"

#: powerdevilapp.cpp:59
#, kde-format
msgctxt "@info:credit"
msgid "Dario Freddi"
msgstr "ਡਾਈਰੋ ਫਰਿੱਡੀ"

#: powerdevilapp.cpp:59
#, kde-format
msgctxt "@info:credit"
msgid "Previous maintainer"
msgstr "ਪੁਰਾਣਾ ਪਰਬੰਧਕ"

#: powerdevilapp.cpp:101
#, kde-format
msgid "Switch Power Profile"
msgstr "ਪਾਵਰ ਪਰੋਫਾਇਲ ਬਦਲੋ"

#: powerdevilapp.cpp:116
#, kde-format
msgid "Replace an existing instance"
msgstr "ਮੌਜੂਦਾ ਮੌਕੇ ਨੂੰ ਬਦਲੋ"

#: powerdevilcore.cpp:380 powerdevilcore.cpp:391
#, kde-format
msgid "Activity Manager"
msgstr "ਸਰਗਰਮੀ ਮੈਨੇਜਰ"

#: powerdevilcore.cpp:381
#, kde-format
msgid "This activity's policies prevent the system from going to sleep"
msgstr "ਇਹ ਸਰਗਰਮੀ ਦੀਆਂ ਪਾਲਸੀਆਂ ਸਿਸਟਮ ਨੂੰ ਸਲੀਪ ਹੋਣ ਤੋਂ ਰੋਕਦੀਆਂ ਹਨ"

#: powerdevilcore.cpp:392
#, kde-format
msgid "This activity's policies prevent screen power management"
msgstr "ਇਹ ਸਰਗਰਮੀ ਦੀਆਂ ਪਾਲਸੀਆਂ ਸਕਰੀਨ ਪਾਵਰ ਮੈਨਜੇਮੈਂਟ ਤੋਂ ਰੋਕਦੀਆਂ ਹਨ"

#: powerdevilcore.cpp:454
#, kde-format
msgid "Extra Battery Added"
msgstr "ਵਾਧੂ ਬੈਟਰੀ ਜੋੜੀ ਗਈ"

#: powerdevilcore.cpp:455 powerdevilcore.cpp:676
#, kde-format
msgid "The computer will no longer go to sleep."
msgstr "ਕੰਪਿਊਟਰ ਹੁਣ ਸਲੀਪ ਨਹੀਂ ਹੋਵੇਗਾ।"

#: powerdevilcore.cpp:520
#, kde-format
msgctxt "%1 is vendor name, %2 is product name"
msgid "%1 %2"
msgstr "%1 %2"

#: powerdevilcore.cpp:523
#, kde-format
msgctxt "The battery in an external device"
msgid "Device Battery Low (%1% Remaining)"
msgstr "ਡਿਵਾਈਸ ਦੀ ਬੈਟਰੀ ਘੱਟ ਹੈ (%1% ਬਾਕੀ)"

#: powerdevilcore.cpp:525
#, kde-format
msgctxt "Placeholder is device name"
msgid ""
"The battery in \"%1\" is running low, and the device may turn off at any "
"time. Please recharge or replace the battery."
msgstr ""
"\"%1\" ਵਿੱਚ ਬੈਟਰੀ ਘੱਟ ਗਈ ਹੈ ਅਤੇ ਡਿਵਾਈਸ ਕਿਸੇ ਵੀ ਵੇਲੇ ਬੰਦ ਹੋ ਸਕਦਾ ਹੈ। ਬੈਟਰੀ ਨੂੰ ਮੁੜ-ਚਾਰਜ ਕਰੋ "
"ਜਾਂ ਬਦਲੋ।"

#: powerdevilcore.cpp:532
#, kde-format
msgid "Mouse Battery Low (%1% Remaining)"
msgstr "ਮਾਊਸ ਦੀ ਬੈਟਰੀ ਘੱਟ ਹੈ (%1% ਬਾਕੀ)"

#: powerdevilcore.cpp:536
#, kde-format
msgid "Keyboard Battery Low (%1% Remaining)"
msgstr "ਕੀਬੋਰਡ ਦੀ ਬੈਟਰੀ ਘੱਟ ਹੈ (%1% ਬਾਕੀ)"

#: powerdevilcore.cpp:540
#, kde-format
msgid "Bluetooth Device Battery Low (%1% Remaining)"
msgstr "ਬਲੂਟੁ਼ੱਥ ਡਿਵਾਈਸ ਦੀ ਬੈਟਰੀ ਘੱਟ ਹੈ (%1% ਬਾਕੀ)"

#: powerdevilcore.cpp:542
#, kde-format
msgctxt "Placeholder is device name"
msgid ""
"The battery in Bluetooth device \"%1\" is running low, and the device may "
"turn off at any time. Please recharge or replace the battery."
msgstr ""
"ਬਲੂਟੁੱਥ ਡਿਵਾਈਸ \"%1\" ਦੀ ਬੈਟਰੀ ਘੱਟ ਗਈ ਹੈ ਅਤੇ ਡਿਵਾਈਸ ਕਿਸੇ ਵੀ ਵੇਲੇ ਬੰਦ ਹੋ ਸਕਦਾ ਹੈ। ਬੈਟਰੀ ਨੂੰ "
"ਮੁੜ-ਚਾਰਜ ਕਰੋ ਜਾਂ ਬਦਲੋ।"

#: powerdevilcore.cpp:584
#, kde-format
msgid "Ensure that the power adapter is plugged in and provides enough power."
msgstr "ਯਕੀਨੀ ਬਣਾਓ ਕਿ ਪਾਵਰ ਪਲੱਗ ਲੱਗਾ ਹੈ ਅਤੇ ਇਸ ਲੋੜੀਂਦੀ ਪਾਵਰ ਦੇ ਰਿਹਾ ਹੈ।"

#: powerdevilcore.cpp:586
#, kde-format
msgid "Plug in the computer."
msgstr "ਕੰਪਿਊਟਰ ਦਾ ਪਲੱਗ ਲਾਓ।"

#: powerdevilcore.cpp:605
#, kde-format
msgid "Battery level critical. Your computer will shut down in 60 seconds."
msgstr "ਬੈਟਰੀ ਦਾ ਪੱਧਰ ਨਾਜ਼ੁਕ ਹੈ। ਤੁਹਾਡੇ ਕੰਪਿਊਟਰ ਨੂੰ 60 ਸਕਿੰਟਾਂ ਵਿੱਚ ਬੰਦ ਕੀਤਾ ਜਾਵੇਗਾ।"

#: powerdevilcore.cpp:607
#, kde-format
msgctxt ""
"@action:button Shut down without waiting for the battery critical timer"
msgid "Shut Down Now"
msgstr "ਹੁਣੇ ਬੰਦ ਕਰੋ"

#: powerdevilcore.cpp:613
#, kde-format
msgid ""
"Battery level critical. Your computer will enter hibernation mode in 60 "
"seconds."
msgstr "ਬੈਟਰੀ ਦਾ ਪੱਧਰ ਨਾਜ਼ੁਕ ਹੈ। ਤੁਹਾਡੇ ਕੰਪਿਊਟਰ ਨੂੰ 60 ਸਕਿੰਟਾਂ ਵਿੱਚ ਹਾਈਬਰਨੇਟ ਕੀਤਾ ਜਾਵੇਗਾ।"

#: powerdevilcore.cpp:615
#, kde-format
msgctxt ""
"@action:button Enter hibernation mode without waiting for the battery "
"critical timer"
msgid "Hibernate Now"
msgstr "ਹੁਣੇ ਹਾਈਬਰਨੇਟ"

#: powerdevilcore.cpp:621
#, kde-format
msgid "Battery level critical. Your computer will go to sleep in 60 seconds."
msgstr "ਬੈਟਰੀ ਦਾ ਪੱਧਰ ਨਾਜ਼ੁਕ ਹੈ। ਤੁਹਾਡਾ ਕੰਪਿਊਟਰ 60 ਸਕਿੰਟਾਂ ਵਿੱਚ ਸਲੀਪ ਹੋ ਜਾਵੇਗਾ।"

#: powerdevilcore.cpp:623
#, kde-format
msgctxt ""
"@action:button Suspend to ram without waiting for the battery critical timer"
msgid "Sleep Now"
msgstr "ਹੁਣੇ ਸਲੀਪ ਕਰੋ"

#: powerdevilcore.cpp:629
#, kde-format
msgid "Please save your work."
msgstr "ਆਪਣੇ ਕੰਮ ਨੂੰ ਸੰਭਾਲ ਲਵੋ।"

#: powerdevilcore.cpp:635
#, kde-format
msgctxt ""
"Cancel timeout that will automatically put system to sleep because of low "
"battery"
msgid "Cancel"
msgstr "ਰੱਦ ਕਰੋ"

#: powerdevilcore.cpp:647
#, kde-format
msgid "Battery Low (%1% Remaining)"
msgstr "ਬੈਟਰੀ ਘੱਟ (%1% ਬਾਕੀ)"

#: powerdevilcore.cpp:651
#, kde-format
msgid "Battery Critical (%1% Remaining)"
msgstr "ਬੈਟਰੀ ਨਾਜ਼ੁਕ (%1% ਬਾਕੀ)"

#: powerdevilcore.cpp:675
#, kde-format
msgid "AC Adapter Plugged In"
msgstr "AC ਐਡਪਟਰ ਦਾ ਪਲੱਗ ਲੱਗਾ"

#: powerdevilcore.cpp:678
#, kde-format
msgid "Running on AC power"
msgstr "AC ਪਾਵਰ ਉੱਤੇ ਚੱਲ ਰਿਹਾ ਹੈ"

#: powerdevilcore.cpp:678
#, kde-format
msgid "The power adapter has been plugged in."
msgstr "ਪਾਵਰ ਐਡਪਟਰ ਦਾ ਪਲੱਗ ਲੱਗਾ ਹੈ।"

#: powerdevilcore.cpp:681
#, kde-format
msgid "Running on Battery Power"
msgstr "ਬੈਟਰੀ ਪਾਵਰ ਉੱਤੇ ਹੈ"

#: powerdevilcore.cpp:681
#, kde-format
msgid "The power adapter has been unplugged."
msgstr "ਪਾਵਰ ਐਡਪਟਰ ਦਾ ਪਲੱਗ ਕੱਢਿਆ ਹੋਇਆ ਹੈ।"

#: powerdevilcore.cpp:742
#, kde-format
msgid "Charging Complete"
msgstr "ਚਾਰਜ ਕਰਨਾ ਪੂਰਾ"

#: powerdevilcore.cpp:742
#, kde-format
msgid "Battery now fully charged."
msgstr "ਬੈਟਰੀ ਹੁਣ ਪੂਰੀ ਚਾਰਜ ਹੋ ਚੁੱਕੀ ਹੈ।"

#~ msgctxt "Brightness level, label for the slider"
#~ msgid "Level"
#~ msgstr "ਲੈਵਲ"

#~ msgid " min"
#~ msgstr " ਮਿੰਟ"

#~ msgid "After"
#~ msgstr "ਬਾਅਦ"

#~ msgid "Switch off after"
#~ msgstr "ਬੰਦ ਕਰੋ, ਇਸ ਤੋਂ ਬਾਅਦ"

#~ msgid " sec"
#~ msgstr " ਸਕਿੰਟ"

#~ msgid "When screen is locked, switch off after"
#~ msgstr "ਜਦੋਂ ਸਕਰੀਨ ਲਾਕ ਹੋਵੇ ਤਾਂ ਇਸ ਦੇ ਬਾਅਦ ਬੰਦ ਕਰੋ"

#~ msgctxt ""
#~ "Execute action on lid close even when external monitor is connected"
#~ msgid "Even when an external monitor is connected"
#~ msgstr "ਭਾਵੇਂ ਕਿ ਬਾਹਰੀ ਮਾਨੀਟਰ ਕਨੈਕਟ ਹੈ"

#~ msgid "Do nothing"
#~ msgstr "ਕੁਝ ਨਾ ਕਰੋ"

#~ msgctxt "Suspend to RAM"
#~ msgid "Sleep"
#~ msgstr "ਸਲੀਪ"

#~ msgid "Hibernate"
#~ msgstr "ਹਾਈਬਰਨੇਟ"

#~ msgid "Shut down"
#~ msgstr "ਬੰਦ ਕਰੋ"

#~ msgid "Lock screen"
#~ msgstr "ਸਕਰੀਨ ਨੂੰ ਲਾਕ ਕਰੋ"

#~ msgid "Prompt log out dialog"
#~ msgstr "ਲਾਗਆਉਟ ਲਈ ਪੁੱਛਣ ਡਾਈਲਾਗ"

#~ msgid "Turn off screen"
#~ msgstr "ਸਕਰੀਨ ਬੰਦ ਕਰੋ"

#~ msgid "When laptop lid closed"
#~ msgstr " ਜਦੋਂ ਲੈਪਟਾਪ Lid ਬੰਦ ਕੀਤਾ ਜਾਵੇ"

#~ msgid "When power button pressed"
#~ msgstr "ਜਦੋਂ ਪਾਵਰ ਬਟਨ ਦੱਬਿਆ ਜਾਵੇ"

#~ msgctxt "@label:slider Brightness level"
#~ msgid "Level"
#~ msgstr "ਲੈਵਲ"

#~ msgid "Leave unchanged"
#~ msgstr "ਨਾ-ਬਦਲੇ ਨੂੰ ਛੱਡੋ"

#~ msgid "Power Save"
#~ msgstr "ਪਾਵਰ ਬੱਚਤ"

#~ msgid "Balanced"
#~ msgstr "ਸੰਤੁਲਿਤ"

#~ msgid "Performance"
#~ msgstr "ਕਾਰਗੁਜ਼ਾਰੀ"

#~ msgctxt "Switch to power management profile"
#~ msgid "Switch to:"
#~ msgstr "ਬਦਲੋ:"

#~ msgid "Script"
#~ msgstr "ਸਕ੍ਰਿਪਟ"

#, fuzzy
#~| msgid "While asleep, hibernate after a period of inactivity"
#~ msgid "After a period of inactivity"
#~ msgstr "ਜਦੋਂ ਸਲੀਪ ਹੋਵੇ ਤਾਂ ਨਾ-ਸਰਗਰਮੀ ਦੇ ਸਮੇਂ ਬਾਅਦ ਹਾਈਬਰਨੇਟ ਕਰੋ"

#~ msgid "Run script"
#~ msgstr "ਸਕ੍ਰਿਪਟ ਚਲਾਓ"

#~ msgid "after "
#~ msgstr "ਬਾਅਦ "

#~ msgid "Automatically"
#~ msgstr "ਆਪਣੇ-ਆਪ"

#, fuzzy
#~| msgid "While asleep, hibernate after a period of inactivity"
#~ msgid "Standby, then hibernate after a period of inactivity"
#~ msgstr "ਜਦੋਂ ਸਲੀਪ ਹੋਵੇ ਤਾਂ ਨਾ-ਸਰਗਰਮੀ ਦੇ ਸਮੇਂ ਬਾਅਦ ਹਾਈਬਰਨੇਟ ਕਰੋ"

#, fuzzy
#~| msgid "When sleep button pressed"
#~ msgctxt ""
#~ "@label:combobox Sleep mode selection - suspend to memory, disk or both"
#~ msgid "When sleeping, enter"
#~ msgstr "ਜਦੋਂ ਸਲੀਪ ਬਟਨ ਦੱਬਿਆ ਜਾਵੇ"

#~ msgid "The computer will shut down in 60 seconds."
#~ msgstr "ਕੰਪਿਊਟਰ ਨੂੰ 60 ਸਕਿੰਟਾਂ ਵਿੱਚ ਬੰਦ ਕੀਤਾ ਜਾਵੇਗਾ। "

#~ msgid "The computer will hibernate in 60 seconds."
#~ msgstr "ਕੰਪਿਊਟਰ ਨੂੰ 60 ਸਕਿੰਟਾਂ ਵਿੱਚ ਹਾਈਬਰਨੇਟ ਕੀਤਾ ਜਾਵੇਗਾ।"

#~ msgid "The computer will sleep in 60 seconds."
#~ msgstr "ਕੰਪਿਊਟਰ ਨੂੰ 60 ਸਕਿੰਟਾਂ ਵਿੱਚ ਸਲੀਪ ਕੀਤਾ ਜਾਵੇਗਾ।"

#~ msgid "Hybrid sleep"
#~ msgstr "ਹਾਈਬਰੈਡ ਸਲੀਪ"

#~ msgid "On Profile Load"
#~ msgstr "ਆਨ ਪਰੋਫਾਈਲ ਲੋਡ"

#~ msgid "On Profile Unload"
#~ msgstr "ਆਨ ਪਰੋਫਾਈਲ ਅਣ-ਲੋਡ"

#~ msgid "Unsupported suspend method"
#~ msgstr "ਗ਼ੈਰ-ਸਹਾਇਕ ਸਸਪੈਂਡ ਢੰਗ"

#~ msgid ""
#~ "Battery running low - to continue using your computer, plug it in or shut "
#~ "it down and change the battery."
#~ msgstr ""
#~ "ਬੈਟਰੀ ਹੁਣ ਘੱਟ ਹੈ - ਆਪਣੇ ਕੰਪਿਊਟਰ ਨੂੰ ਵਰਤਣਾ ਜਾਰੀ ਰੱਖਣ ਲਈ ਜਾਂ ਤਾਂ ਆਪਣੇ ਕੰਪਿਊਟਰ ਦਾ ਪਲੱਗ ਲਗਾ "
#~ "ਲਵੋ ਜਾਂ ਇਸ ਨੂੰ ਬੰਦ ਕਰੋ ਕਰਕੇ ਬੈਟਰੀ ਬਦਲੋ।"

#~ msgid "Turn off"
#~ msgstr "ਬੰਦ ਕਰੋ"

#~ msgid "Turn on"
#~ msgstr "ਚਾਲੂ ਕਰੋ"

#~ msgid "Wi-Fi"
#~ msgstr "ਵਾਈ-ਫਾਈ"

#~ msgid "Mobile broadband"
#~ msgstr "ਮੋਬਾਇਲ ਬਰਾਡਬੈਂਡ"

#~ msgid "Bluetooth"
#~ msgstr "ਬਲਿਊਟੁੱਥ"

#~ msgid "Can't open file"
#~ msgstr "ਫਾਈਲ ਖੋਲ੍ਹੀ ਨਹੀਂ ਜਾ ਸਕੀ"

#, fuzzy
#~| msgid ""
#~| "No valid Power Management backend plugins are available. A new "
#~| "installation might solve this problem."
#~ msgid ""
#~ "No valid Power Management backend plugins available. A new installation "
#~ "might solve this problem."
#~ msgstr ""
#~ "ਕੋਈ ਢੁੱਕਵੀਂ ਪਾਵਰ ਮੈਨਜੇਮੈਂਟ ਬੈਕਐਂਡ ਪਲੱਗਇਨ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ। ਨਵੀਂ ਇੰਸਟਾਲੇਸ਼ਨ ਨਾਲ ਇਹ ਸਮੱਸਿਆ ਹੱਲ਼ ਹੋ "
#~ "ਸਕਦੀ ਹੈ"

#, fuzzy
#~| msgid ""
#~| "The profile \"%1\" has been selected, but it does not exist.\n"
#~| "Please check your PowerDevil configuration."
#~ msgid ""
#~ "Profile \"%1\" has been selected but does not exist.\n"
#~ "Please check your PowerDevil configuration."
#~ msgstr ""
#~ "ਪਰੋਫਾਈਲ \"%1\" ਚੁਣਿਆ ਗਿਆ, ਪਰ ਇਹ ਮੌਜੂਦ ਨਹੀਂ ਹੈ।\n"
#~ "ਆਪਣੀ ਪਾਵਰ-ਡਿਵੈਲ ਸੰਰਚਨਾ ਚੈੱਕ ਕਰੋ।"

#~ msgid ""
#~ "Could not connect to battery interface.\n"
#~ "Please check your system configuration"
#~ msgstr ""
#~ "ਬੈਟਰੀ ਇੰਟਰਫੇਸ ਨਾਲ ਕੁਨੈਕਟ ਨਹੀਂ ਕੀਤਾ ਨਹੀਂ ਜਾ ਸਕਿਆ।\n"
#~ "ਆਪਣੇ ਸਿਸਟਮ ਦੀ ਸੰਰਚਨਾ ਚੈੱਕ ਕਰੋ ਜੀ"

#, fuzzy
#~| msgid ""
#~| "KDE Power Management System could not be initialized. The backend "
#~| "reported the following error: %1\n"
#~| "Please check your system configuration"
#~ msgid ""
#~ "The KDE Power Management System could not be initialized. The backend "
#~ "reported the following error: %1\n"
#~ "Please check your system configuration"
#~ msgstr ""
#~ "ਕੇਡੀਈ ਪਾਵਰ ਮੈਨਜੇਮੈਂਟ ਸਿਸਟਮ ਨੂੰ ਸ਼ੁਰੂ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ। ਬੈਕਐਂਡ ਨੇ ਅੱਗੇ ਦਿੱਤੀ ਗਲਤੀ: %1\n"
#~ "ਆਪਣੀ ਸਿਸਟਮ ਸੰਰਚਨਾ ਚੈੱਕ ਕਰੋ ਜੀ"

#~ msgid "All pending suspend actions have been canceled."
#~ msgstr "ਕਿਸੇ ਵੀ ਬਾਕੀ ਸਸਪੈਂਡ ਕਾਰਵਾਈ ਨੂੰ ਰੱਦ ਕੀਤਾ ਜਾ ਚੁੱਕਿਆ ਹੈ।"

#~ msgid ""
#~ "Your battery level is critical, the computer will be suspended in 60 "
#~ "seconds."
#~ msgstr "ਤੁਹਾਡੀ ਬੈਟਰੀ ਦਾ ਲੈਵਲ ਨਾਜ਼ੁਕ ਹੈ, ਕੰਪਿਊਟਰ ਨੂੰ ੩੦ ਸਕਿੰਟਾਂ ਵਿੱਚ ਸਸਪੈਂਡ ਕੀਤਾ ਜਾਵੇਗਾ।"

#~ msgid "Suspend"
#~ msgstr "ਸਸਪੈਂਡ ਕਰੋ"

#~ msgctxt "@action:inmenu Global shortcut"
#~ msgid "Sleep"
#~ msgstr "ਸਲੀਪ"

#~ msgid ""
#~ "Your battery capacity is %1%. This means your battery is broken and needs "
#~ "a replacement. Please contact your hardware vendor for more details."
#~ msgstr ""
#~ "ਤੁਹਾਡੀ ਬੈਟਰੀ ਸਮੱਗਰੀ %1% ਹੈ। ਇਸ ਦਾ ਅਰਥ ਹੈ ਕਿ ਤੁਹਾਡੀ ਬੈਟਰੀ ਖਰਾਬ ਹੈ ਅਤੇ ਇਸ ਨੂੰ ਬਦਲਣ ਦੀ "
#~ "ਲੋੜ ਹੈ। ਹੋਰ ਜਾਣਕਾਰੀ ਲਈ ਆਪਣੇ ਹਾਰਡਵੇਅਰ ਵੇਂਡਰ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।"

#~ msgid ""
#~ "One of your batteries (ID %2) has a capacity of %1%. This means it is "
#~ "broken and needs a replacement. Please contact your hardware vendor for "
#~ "more details."
#~ msgstr ""
#~ "ਤੁਹਾਡੀਆਂ ਬੈਟਰੀਆਂ ਵਿੱਚੋਂ ਇੱਕ (ID %2) ਦੀ ਸਮਰੱਥਾ %1% ਹੈ। ਇਸ ਦਾ ਅਰਥ ਹੈ ਕਿ ਤੁਹਾਡੀ ਬੈਟਰੀ "
#~ "ਖਰਾਬ ਹੈ ਅਤੇ ਇਸ ਨੂੰ ਬਦਲਣ ਦੀ ਲੋੜ ਹੈ। ਹੋਰ ਜਾਣਕਾਰੀ ਲਈ ਆਪਣੇ ਹਾਰਡਵੇਅਰ ਵੇਂਡਰ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ਜੀ।"

#~ msgid "Broken Battery"
#~ msgstr "ਖਰਾਬ ਬੈਟਰੀ"

#~ msgid ""
#~ "Your battery might have been recalled by %1. Usually, when vendors recall "
#~ "the hardware, it is because of factory defects which are usually eligible "
#~ "for a free repair or substitution. Please check <a href=\"%2\">%1's "
#~ "website</a> to verify if your battery is faulted."
#~ msgstr ""
#~ "ਤੁਹਾਡੀ ਬੈਟਰੀ ਨੂੰ %1 ਵਲੋਂ ਵਾਪਸ ਲਿਆ ਗਿਆ ਹੋ ਸਕਦਾ ਹੈ। ਅਕਸਰ, ਜਦੋਂ ਵੇਂਡਰ ਹਾਰਡਵੇਅਰ ਵਾਪਸ ਲੈਂਦੇ ਹਨ "
#~ "ਤਾਂ ਇਹ ਅਕਸਰ ਫੈਕਟਰੀ ਨੁਕਸ ਕਰਕੇ ਹੁੰਦਾ ਹੈ, ਜੋ ਕਿ ਅਕਸਰ ਮੁਫ਼ਤ ਰਿਪੇਅਰ ਜਾਂ ਬਦਲਣ ਦੀ ਹਾਲਤ 'ਚ "
#~ "ਹੁੰਦਾ ਹੈ। <a href=\"%2\">%1 ਦੀ  ਵੈੱਬਸਾਈਟ</a> ਉੱਤੇ ਚੈੱਕ ਕਰੋ ਕਿ ਕੀ ਤੁਹਾਡੀ ਬੈਟਰੀ ਖਰਾਬ ਹੈ।"

#~ msgid ""
#~ "One of your batteries (ID %3) might have been recalled by %1. Usually, "
#~ "when vendors recall the hardware, it is because of factory defects which "
#~ "are usually eligible for a free repair or substitution. Please check <a "
#~ "href=\"%2\">%1's website</a> to verify if your battery is faulted."
#~ msgstr ""
#~ "ਤੁਹਾਡੀਆਂ ਬੈਟਰੀਆਂ ਵਿੱਚੋਂ ਇੱਕ (ID %3) ਨੂੰ ਸ਼ਾਇਦ %1 ਵਲੋਂ ਵਾਪਸ ਲਿਆ ਗਿਆ ਹੋ ਸਕਦਾ ਹੈ। ਅਕਸਰ, ਜਦੋਂ "
#~ "ਵੇਂਡਰ ਹਾਰਡਵੇਅਰ ਵਾਪਸ ਲੈਂਦੇ ਹਨ ਤਾਂ ਇਹ ਅਕਸਰ ਫੈਕਟਰੀ ਨੁਕਸ ਕਰਕੇ ਹੁੰਦਾ ਹੈ, ਜੋ ਕਿ ਅਕਸਰ ਮੁਫ਼ਤ "
#~ "ਰਿਪੇਅਰ ਜਾਂ ਬਦਲਣ ਦੀ ਹਾਲਤ 'ਚ ਹੁੰਦਾ ਹੈ। <a href=\"%2\">%1 ਦੀ  ਵੈੱਬਸਾਈਟ</a> ਉੱਤੇ ਚੈੱਕ ਕਰੋ "
#~ "ਕਿ ਤੁਹਾਡੀ ਬੈਟਰੀ ਨੁਕਸਦਾਰ ਹੈ।"

#~ msgid "Check Your Battery"
#~ msgstr "ਆਪਣੀ ਬੈਟਰੀ ਜਾਂਚ ਕਰੋ"

#~ msgid ""
#~ "Your Power Profiles have been updated to be used with the new KDE Power "
#~ "Management System. You can tweak them or generate a new set of defaults "
#~ "from System Settings."
#~ msgstr ""
#~ "ਤੁਹਾਡੇ ਪਾਵਰ ਪਰੋਫਾਈਲਾਂ ਨੂੰ ਨਵੇਂ KDE ਪਾਵਰ ਪਰਬੰਧ ਸਿਸਟਮ ਨਾਲ ਅੱਪਡੇਟ ਕੀਤਾ ਜਾ ਚੁੱਕਾ ਹੈ। ਤੁਸੀਂ "
#~ "ਉਹਨਾਂ ਨੂੰ ਸੁਧਾਰ ਸਕਦੇ ਹੋ ਜਾਂ ਸਿਸਟਮ ਸੈਟਿੰਗ ਤੋਂ ਨਵੇਂ ਸੈੱਟ ਨੂੰ ਡਿਫਾਲਟ ਵਜੋਂ ਤਿਆਰ ਕਰ ਸਕਦੇ ਹੋ।"

#~ msgid "(c) 2010 MetalWorkers Co."
#~ msgstr "(c) 2010 MetalWorkers Co."

#~ msgid ""
#~ "The profile \"%1\" tried to activate %2, a non existent action. This is "
#~ "usually due to an installation problem or to a configuration problem."
#~ msgstr ""
#~ "ਪਰੋਫਾਈਲ \"%1\" ਨੇ %2 ਨੂੰ ਐਕਟੀਵੇਟ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਹੈ, ਜੋ ਕਿ ਨਾ-ਮੌਜੂਦ ਕਾਰਵਾਈ ਹੈ। ਇਹ "
#~ "ਅਕਸਰ ਇੰਸਟਾਲੇਸ਼ਨ ਸਮੱਸਿਆ ਕਰਕੇ ਜਾਂ ਗਲਤ ਸੰਰਚਨਾ ਸਮੱਸਿਆ ਕਰਕੇ ਹੋ ਸਕਦਾ ਹੈ।"

#~ msgctxt "Global shortcut"
#~ msgid "Sleep"
#~ msgstr "ਸਲੀਪ"

#~ msgctxt "Global shortcut"
#~ msgid "Hibernate"
#~ msgstr "ਹਾਈਬਰਨੇਟ"

#, fuzzy
#~| msgid "Lock screen"
#~ msgid "Locking Screen"
#~ msgstr "ਸਕਰੀਨ ਲਾਕ"

#~ msgid "The screen is being locked"
#~ msgstr "ਸਕਰੀਨ ਲਾਕ ਕੀਤੀ ਜਾਂਦੀ ਹੈ"

#~ msgid ""
#~ "The power adaptor has been plugged in – all pending suspend actions have "
#~ "been canceled."
#~ msgstr ""
#~ "ਪਾਵਰ ਐਡਪਟਰ ਦਾ ਪਲੱਗ ਲੱਗਾ ਹੈ - ਸਭ ਬਾਕੀ ਰਹਿੰਦੀਆਂ ਸਸਪੈਂਡ ਕਾਰਵਾਈਆਂ ਨੂੰ ਰੱਦ ਕੀਤਾ ਜਾ ਚੁੱਕਿਆ ਹੈ।"

#~ msgid "Your battery has reached a low level."
#~ msgstr "ਤੁਹਾਡੀ ਬੈਟਰੀ ਘੱਟ ਲੈਵਲ ਤੱਕ ਅੱਪੜ ਗਈ ਹੈ"

#~ msgctxt "Name of a power profile"
#~ msgid "Aggressive powersave"
#~ msgstr "ਬਹੁਤ ਹੀ ਪਾਵਰ-ਸੇਵ"

#~ msgid "Your battery has reached the warning level."
#~ msgstr "ਤੁਹਾਡੀ ਬੈਟਰੀ ਚੇਤਾਵਨੀ ਲੈਵਲ ਤੱਕ ਅੱਪੜ ਗਈ ਹੈ"

#~ msgid "Disable effects"
#~ msgstr "ਪਰਭਾਵ ਬੰਦ ਕਰੋ"

#~ msgid "Developer"
#~ msgstr "ਡਿਵੈਲਪਰ"

#~ msgid ""
#~ "The application %1 is inhibiting suspension for the following reason:\n"
#~ "%2"
#~ msgstr ""
#~ "ਐਪਲੀਕੇਸ਼ਨ %1 ਅੱਗੇ ਦਿੱਤੇ ਕਾਰਨ ਕਰਕੇ ਸਸਪੈਂਸ਼ਨ ਤੋਂ ਇੰਹੈਬਿਟ ਕਰਦੀ ਹੈ:\n"
#~ "%2"

#~ msgid "PowerDevil"
#~ msgstr "ਪਾਵਰ-ਡੀਵਿਲ"

#~ msgid "A Power Management tool for KDE4"
#~ msgstr "KDE4 ਲਈ ਪਾਵਰ ਪਰਬੰਧਕ ਟੂਲ"

#~ msgid "(c) 2008 Dario Freddi"
#~ msgstr "(c) 2008 Dario Freddi"

#~ msgid ""
#~ "Your battery level is critical, the computer will be halted in 1 second."
#~ msgid_plural ""
#~ "Your battery level is critical, the computer will be halted in %1 seconds."
#~ msgstr[0] "ਤੁਹਾਡਾ ਬੈਟਰੀ ਲੈਵਲ ਨਾਜ਼ੁਕ ਹੈ, ਕੰਪਿਊਟਰ ਨੂੰ ੧ ਸਕਿੰਟਾਂ ਵਿੱਚ ਰੋਕਿਆ ਜਾਵੇਗਾ। "
#~ msgstr[1] "ਤੁਹਾਡਾ ਬੈਟਰੀ ਲੈਵਲ ਨਾਜ਼ੁਕ ਹੈ, ਕੰਪਿਊਟਰ ਨੂੰ %1 ਸਕਿੰਟਾਂ ਵਿੱਚ ਰੋਕਿਆ ਜਾਵੇਗਾ। "

#~ msgid ""
#~ "Your battery level is critical, the computer will be suspended to disk in "
#~ "1 second."
#~ msgid_plural ""
#~ "Your battery level is critical, the computer will be suspended to disk in "
#~ "%1 seconds."
#~ msgstr[0] ""
#~ "ਤੁਹਾਡਾ ਬੈਟਰੀ ਲੈਵਲ ਨਾਜ਼ੁਕ ਹੈ, ਕੰਪਿਊਟਰ ਨੂੰ 1 ਸਕਿੰਟ ਵਿੱਚ ਡਿਸਕ ਉੱਤੇ ਸਸਪੈਂਡ ਕੀਤਾ ਜਾਵੇਗਾ।"
#~ msgstr[1] ""
#~ "ਤੁਹਾਡਾ ਬੈਟਰੀ ਲੈਵਲ ਨਾਜ਼ੁਕ ਹੈ, ਕੰਪਿਊਟਰ ਨੂੰ %1 ਸਕਿੰਟਾਂ ਵਿੱਚ ਡਿਸਕ ਉੱਤੇ ਸਸਪੈਂਡ ਕੀਤਾ ਜਾਵੇਗਾ।"

#~ msgid ""
#~ "Your battery level is critical, the computer will be suspended to RAM in "
#~ "1 second."
#~ msgid_plural ""
#~ "Your battery level is critical, the computer will be suspended to RAM in "
#~ "%1 seconds."
#~ msgstr[0] ""
#~ "ਤੁਹਾਡਾ ਬੈਟਰੀ ਲੈਵਲ ਨਾਜ਼ੁਕ ਹੈ, ਕੰਪਿਊਟਰ ਨੂੰ 1 ਸਕਿੰਟ ਵਿੱਚ RAM ਉੱਤੇ ਸਸਪੈਂਡ ਕੀਤਾ ਜਾਵੇਗਾ।"
#~ msgstr[1] ""
#~ "ਤੁਹਾਡਾ ਬੈਟਰੀ ਲੈਵਲ ਨਾਜ਼ੁਕ ਹੈ, ਕੰਪਿਊਟਰ ਨੂੰ %1 ਸਕਿੰਟਾਂ ਵਿੱਚ RAM ਉੱਤੇ ਸਸਪੈਂਡ ਕੀਤਾ ਜਾਵੇਗਾ।"

#~ msgid ""
#~ "Your battery level is critical, the computer will be put into standby in "
#~ "1 second."
#~ msgid_plural ""
#~ "Your battery level is critical, the computer will be put into standby in "
#~ "%1 seconds."
#~ msgstr[0] "ਤੁਹਾਡਾ ਬੈਟਰੀ ਲੈਵਲ ਨਾਜ਼ੁਕ ਹੈ, ਕੰਪਿਊਟਰ ੧ ਸਕਿੰਟ ਵਿੱਚ ਸਟੈਂਡ-ਬਾਏ ਹੋ ਜਾ ਰਿਹਾ ਹੈ। "
#~ msgstr[1] "ਤੁਹਾਡਾ ਬੈਟਰੀ ਲੈਵਲ ਨਾਜ਼ੁਕ ਹੈ, ਕੰਪਿਊਟਰ %1 ਸਕਿੰਟਾਂ ਵਿੱਚ ਸਟੈਂਡ-ਬਾਏ ਹੋ ਜਾ ਰਿਹਾ ਹੈ।"

#~ msgid "The computer will be suspended to disk in 1 second."
#~ msgid_plural "The computer will be suspended to disk in %1 seconds."
#~ msgstr[0] "ਕੰਪਿਊਟਰ ਨੂੰ ੧ ਸਕਿੰਟ ਵਿੱਚ ਡਿਸਕ ਉੱਤੇ ਸਸਪੈਂਡ ਕੀਤਾ ਜਾਵੇਗਾ।"
#~ msgstr[1] "ਕੰਪਿਊਟਰ ਨੂੰ %1 ਸਕਿੰਟਾਂ ਵਿੱਚ ਡਿਸਕ ਉੱਤੇ ਸਸਪੈਂਡ ਕੀਤਾ ਜਾਵੇਗਾ।"

#~ msgid "There was an error while suspending:"
#~ msgstr "ਸਸਪੈਂਡ ਕਰਨ ਦੌਰਾਨ ਇੱਕ ਗਲਤੀ:"

#~ msgid "Profile changed to \"%1\""
#~ msgstr "ਪਰੋਫਾਈਲ \"%1\" ਬਦਲਿਆ"

#~ msgid "Suspend to Disk"
#~ msgstr "ਡਿਸਕ ਉੱਤੇ ਸਸਪੈਂਡ"

#~ msgid "Standby"
#~ msgstr "ਸਟੈਂਡ-ਬਾਏ"

#~ msgid "General Settings"
#~ msgstr "ਆਮ ਸੈਟਿੰਗ"

#~ msgid "Edit Profiles"
#~ msgstr "ਪਰੋਫਾਈਲ ਸੋਧ"

#~ msgid "Capabilities"
#~ msgstr "ਸਮੱਰਥਾ"

#~ msgid "PowerDevil Configuration"
#~ msgstr "ਪਾਵਰ-ਡੀਵਿਲ ਸੰਰਚਨਾ"

#~ msgid "A configurator for PowerDevil"
#~ msgstr "ਪਾਵਰ-ਡੀਵਿਲ ਲਈ ਇੱਕ ਸੰਰਚਨਾਕਾਰ"

#~ msgid "(c), 2008 Dario Freddi"
#~ msgstr "(c), 2008 Dario Freddi"

#~ msgid ""
#~ "From this module, you can configure the Daemon, create and edit "
#~ "powersaving profiles, and see your system's capabilities."
#~ msgstr ""
#~ "ਇਸ ਮੋਡੀਊਲ ਲਈ, ਤੁਸੀਂ ਡੈਮਨ ਦੀ ਸੰਰਚਨਾ ਕਰ ਸਕਦੇ ਹੋ, ਪਾਵਰ-ਸੇਵਿੰਗ ਪਰੋਫਾਈਲ ਬਣਾ ਅਤੇ ਸੋਧ ਸਕਦੇ ਹੋ "
#~ "ਅਤੇ ਆਪਣੇ ਸਿਸਟਮ ਦੀ ਸਮਰੱਥਾ ਵੇਖ ਸਕਦੇ ਹੋ।"

#~ msgid ""
#~ "<h1>PowerDevil configuration</h1> <p>This module lets you configure "
#~ "PowerDevil. PowerDevil is a daemon (so it runs in background) that is "
#~ "started upon KDE startup.</p> <p>PowerDevil has 2 levels of "
#~ "configuration: a general one, that is always applied, and a profile-based "
#~ "one, that lets you configure a specific behavior in every situation. You "
#~ "can also have a look at your system capabilities in the last tab. To get "
#~ "you started, first configure the options in the first 2 tabs. Then switch "
#~ "to the fourth one, and create/edit your profiles. Last but not least, "
#~ "assign your profiles in the third Tab. You do not have to restart "
#~ "PowerDevil, just click \"Apply\", and you are done.</p>"
#~ msgstr ""
#~ "<h1>ਪਾਵਰਡੈਵਲ ਸੰਰਚਨਾ</h1> <p>ਇਹ ਮੋਡੀਊਲ ਤੁਹਾਨੂੰ ਪਾਵਰਡੈਵਲ ਸੰਰਚਨਾ ਕਰਨ ਦਿੰਦਾ ਹੈ। ਪਾਵਰਡੈਵਲ "
#~ "ਡੈਮਨ ਹੈ (ਇਸਕਰਕੇ ਇਹ ਬੈਕਗਰਾਊਂਡ 'ਚ ਚੱਲਦੀ ਹੈ) ਜੋ ਕਿ KDE ਸ਼ੁਰੂ ਨਾਲ ਸ਼ੁਰੂ ਹੁੰਦੀ ਹੈ।</p> "
#~ "<p>ਪਾਵਰਡੈਵਲ ਦੀ ਸੰਰਚਨਾ ਦੇ 2 ਲੈਵਲ ਹਨ: ਇੱਕ ਆਮ, ਜੋ ਕਿ ਹਮੇਸ਼ਾ ਲਾਗੂ ਹੁੰਦਾ ਹੈ ਅਤੇ ਪਰੋਫਾਈਲ-"
#~ "ਮੁਤਾਬਕ ਹੈ, ਇਹ ਤੁਹਾਨੂੰ ਹਰੇਕ ਹਾਲਤ ਲਈ ਖਾਸ ਰਵੱਈਏ ਦੀ ਸੰਰਚਨਾ ਲਈ ਸਹਾਇਕ ਹੈ। ਤੁਸੀਂ ਆਖਰੀ ਟੈਬ "
#~ "ਵਿੱਚ ਆਪਣੇ ਸਿਸਟਮ ਸਮਰੱਥਾ ਵਿੱਚ ਵੇਖ ਸਕਦੇ ਹੋ। ਸ਼ੁਰੂ ਕਰਨ ਲਈ, ਪਹਿਲੀਆਂ 2 ਟੈਬਾਂ ਵਿੱਚ ਚੋਣਾਂ ਦੀ "
#~ "ਸੰਰਚਨਾ ਕਰੋ। ਫੇਰ ਚੌਥੀ ਉੱਤੇ ਜਾਉ ਅਤੇ ਆਪਣੇ ਪਰੋਫਾਈਲ ਬਣਾਓ/ਸੋਧੋ। ਆਖਰੀ, ਪਰ ਅਖੀਰੀ ਨਹੀਂ, ਆਪਣੇ "
#~ "ਪਰੋਫਾਈਲਾਂ ਨੂੰ ਤੀਜੀ ਟੈਬ ਵਿੱਚ ਤਹਿ ਕਰੋ। ਤੁਹਾਨੂੰ ਪਾਵਰਡੈਵਲ ਨੂੰ ਮੁੜ-ਚਾਲੂ ਕਰਨ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ, ਕੇਵਲ "
#~ "\"ਲਾਗੂ ਕਰੋ\" ਕਲਿੱਕ ਕਰੋ ਅੇਤ ਬੱਸ ਤੁਸੀਂ ਕਰ ਦਿੱਤਾ।</p>"

#~ msgid ""
#~ "Another power manager has been detected. PowerDevil will not start if "
#~ "other power managers are active. If you want to use PowerDevil as your "
#~ "primary power manager, please remove the existing one and restart the "
#~ "PowerDevil service."
#~ msgstr ""
#~ "ਹੋਰ ਪਾਵਰ ਮੈਨੇਜਰ ਖੋਜਿਆ ਗਿਆ ਹੈ। ਪਾਵਰ-ਡੀਵਿਲ ਸ਼ੁਰੂ ਨਹੀਂ ਹੋਵੇਗਾ, ਜੇ ਹੋਰ ਪਾਵਰ ਮੈਨੇਜਰ ਐਕਟਿਵ ਨਹੀਂ "
#~ "ਹੋਵੇਗਾ। ਜੇ ਤੁਸੀਂ ਪਾਵਰ-ਡੀਵਿਲ ਨੂੰ ਪ੍ਰਾਇਮਰੀ ਮੈਨੇਜਰ ਦੇ ਤੌਰ ਉੱਤੇ ਵਰਤਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਮੌਜੂਦਾ ਨੂੰ ਬੰਦ "
#~ "ਕਰਕੇ ਪਾਵਰ-ਡੀਵਿਲ ਸਰਵਿਸ ਨੂੰ ਮੁੜ-ਚਾਲੂ ਕਰੋ ਜੀ।"

#~ msgid ""
#~ "It seems powersaved is running on this system. PowerDevil will not start "
#~ "if other power managers are active. If you want to use PowerDevil as your "
#~ "primary power manager, please stop powersaved and restart the PowerDevil "
#~ "service."
#~ msgstr ""
#~ "ਇੰਝ ਜਾਪਦਾ ਹੈ ਕਿ ਸਿਸਟਮ ਉੱਤੇ ਪਾਵਰ-ਸੇਵਡ ਚੱਲ ਰਿਹਾ ਹੈ। ਪਾਵਰ-ਡੀਵਿਲ ਸ਼ੁਰੂ ਨਹੀਂ ਹੋਵੇਗਾ, ਜੇ ਹੋਰ "
#~ "ਪਾਵਰ ਮੈਨੇਜਰ ਐਕਟਿਵ ਨਹੀਂ ਹੋਵੇਗਾ। ਜੇ ਤੁਸੀਂ ਪਾਵਰ-ਡੀਵਿਲ ਨੂੰ ਪ੍ਰਾਇਮਰੀ ਮੈਨੇਜਰ ਦੇ ਤੌਰ ਉੱਤੇ ਵਰਤਣਾ "
#~ "ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਮੌਜੂਦਾ ਨੂੰ ਬੰਦ ਕਰਕੇ ਪਾਵਰ-ਡੀਵਿਲ ਸਰਵਿਸ ਨੂੰ ਮੁੜ-ਚਾਲੂ ਕਰੋ ਜੀ।"

#~ msgid ""
#~ "PowerDevil seems not to be started. Either you have its service turned "
#~ "off, or there is a problem in D-Bus."
#~ msgstr ""
#~ "ਪਾਵਰ-ਡੀਵਿਲ ਸ਼ੁਰੂ ਨਹੀਂ ਜਾਪਦਾ ਹੈ। ਜਾਂ ਤਾਂ ਤੁਸੀਂ ਇਸ ਦੀ ਸਰਵਿਸ ਬੰਦ ਕਰ ਦਿੱਤੀ ਹੈ ਜਾਂ D-Bus "
#~ "ਵਿੱਚ ਸਮੱਸਿਆ ਹੈ।"

#~ msgid "Power Profiles Configuration"
#~ msgstr "ਪਾਵਰ ਪਰੋਫਾਈਲ ਸੰਰਚਨਾ"

#~ msgid "A profile configurator for KDE Power Management System"
#~ msgstr "KDE ਪਾਵਰ ਪਰਬੰਧ ਸਿਸਟਮ ਲਈ ਪਰੋਫਾਈਲ ਸੰਰਚਨਾ"

#~ msgid "(c), 2010 Dario Freddi"
#~ msgstr "(c), 2010 Dario Freddi"

#~ msgid "Please enter a name for the new profile:"
#~ msgstr "ਨਵੇਂ ਪਰੋਫਾਈਲ ਲਈ ਇੱਕ ਨਾਂ ਦਿਓ ਜੀ:"

#~ msgid "The name for the new profile"
#~ msgstr "ਨਵੇਂ ਪਰੋਫਾਈਲ ਲਈ ਨਾਂ"

#~ msgid "Enter here the name for the profile you are creating"
#~ msgstr "ਬਣਾਉਣ ਵਾਲੇ ਪਰੋਫਾਈਲ ਲਈ ਨਾਂ ਇੱਥੇ ਦਿਓ"

#~ msgid "Please enter a name for this profile:"
#~ msgstr "ਇਸ ਪਰੋਫਾਈਲ ਲਈ ਇੱਕ ਨਾਂ ਦਿਓ ਜੀ:"

#~ msgid "Export PowerDevil Profiles"
#~ msgstr "ਪਾਵਰ-ਡੀਵਿਲ ਪਰੋਫਾਈਲ ਐਕਸਪੋਰਟ"

#~ msgid ""
#~ "The current profile has not been saved.\n"
#~ "Do you want to save it?"
#~ msgstr ""
#~ "ਮੌਜੂਦਾ ਪਰੋਫਾਈਲ ਸੰਭਾਲਿਆ ਨਹੀਂ ਗਿਆ ਹੈ।\n"
#~ "ਕੀ ਤੁਸੀਂ ਸੰਭਾਲਣਾ ਚਾਹੁੰਦੇ ਹੋ?"

#~ msgid "Save Profile"
#~ msgstr "ਪਰੋਫਾਈਲ ਸੰਭਾਲੋ"

#~ msgctxt "None"
#~ msgid "No methods found"
#~ msgstr "ਕੋਈ ਢੰਗ ਨਹੀਂ ਲੱਭਿਆ"

#~ msgid ""
#~ "ConsoleKit was not found active on your PC, or PowerDevil cannot contact "
#~ "it. ConsoleKit lets PowerDevil detect whether the current session is "
#~ "active, which is useful if you have more than one user logged into your "
#~ "system at any one time."
#~ msgstr ""
#~ "ਤੁਹਾਡੇ ਪੀਸੀ ਉੱਤੇ ਕਨਸੋਲਕਿੱਟ ਨਹੀਂ ਲੱਭੀ, ਜਾਂ ਪਾਵਰਡੈਵਲ ਇਸ ਨਾਲ ਸੰਪਰਕ ਨਹੀਂ ਕਰ ਸਕਦਾ। ਕਨਸੋਲਕਿੱਟ "
#~ "ਪਾਵਰਡੈਵਲ ਨੂੰ ਲੱਭਣ ਲਈ ਮੱਦਦ ਕਰਦਾ ਹੈ ਕਿ ਕੀ ਮੌਜੂਦਾ ਸ਼ੈਸ਼ਨ ਐਕਟਿਵ ਹੈ, ਜੋ ਕਿ ਫਾਇਦੇਮੰਦ ਹੈ, ਜੇ ਤੁਸੀਂ "
#~ "ਆਪਣੇ ਸਿਸਟਮ ਉੱਤੇ ਕਿਸੇ ਇੱਕ ਸਮੇਂ ਉੱਤੇ ਇੱਕ ਤੋਂ ਵੱਧ ਯੂਜ਼ਰ ਵਜੋਂ ਲਾਗਇਨ ਹਨ।"

#~ msgid "No issues found with your configuration."
#~ msgstr "ਤੁਹਾਡੀ ਸੰਰਚਨਾ ਵਿੱਚ ਕੋਈ ਵੀ ਸਮੱਸਿਆ ਨਹੀਂ ਲੱਭੀ ਹੈ।"

#~ msgid "New Profile"
#~ msgstr "ਨਵਾਂ ਪਰੋਫਾਈਲ"

#~ msgid "Delete Profile"
#~ msgstr "ਪਰੋਫਾਈਲ ਹਟਾਓ"

#~ msgid "Import Profiles"
#~ msgstr "ਪਰੋਫਾਈਲ ਇੰਪੋਰਟ"

#~ msgid "Export Profiles"
#~ msgstr "ਪਰੋਫਾਈਲ ਐਕਸਪੋਰਟ"

#~ msgid "Settings and Profile"
#~ msgstr "ਸੈਟਿੰਗ ਅਤੇ ਪਰੋਫਾਈਲ"

#~ msgid "Lock screen on resume"
#~ msgstr "ਰਿਜਿਊਮ ਕਰਨ ਉੱਤੇ ਸਕਰੀਨ ਲਾਕ ਕਰੋ"

#~ msgid "Locks screen when waking up from suspension"
#~ msgstr "ਜਦੋਂ ਸਸਪੈਂਡ ਤੋਂ ਮੁੜ-ਚਾਲੂ ਕੀਤਾ ਜਾਵੇ ਤਾਂ ਸਕਰੀਨ ਲਾਕ ਕਰੋ"

#~ msgid "You will be asked for a password when resuming from sleep state"
#~ msgstr "ਜਦੋਂ ਸਲੀਪ ਹਾਲਤ ਵਿੱਚ ਵਾਪਸ ਲਿਆ ਜਾਵੇਗਾ ਤਾਂ ਤੁਹਾਨੂੰ ਪਾਸਵਰਡ ਪੁੱਛਿਆ ਜਾਵੇਗਾ"

#~ msgid "Configure Notifications..."
#~ msgstr "ਨੋਟੀਫਿਕੇਸ਼ਨ ਸੰਰਚਨਾ..."

#, fuzzy
#~| msgid "When AC Adaptor is plugged in"
#~ msgid "When AC Adaptor is unplugged"
#~ msgstr "ਜਦੋਂ AC ਐਡਪਟਰ ਦਾ ਪਲੱਗ ਲੱਗਾ ਹੋਵੇ"

#~ msgid "When battery is at low level"
#~ msgstr "ਜਦੋਂ ਬੈਟਰੀ ਘੱਟ ਲੈਵਲ ਉੱਤੇ ਹੈ"

#~ msgid "When battery is at warning level"
#~ msgstr "ਜਦੋਂ ਬੈਟਰੀ ਚੇਤਾਵਨੀ ਲੈਵਲ ਉੱਤੇ ਹੈ"

#~ msgid "Advanced Battery Settings"
#~ msgstr "ਤਕਨੀਕੀ ਬੈਟਰੀ ਸੈਟਿੰਗ"

#~ msgid "When battery remaining is critical"
#~ msgstr "ਜਦੋਂ ਬੈਟਰੀ ਨਾਜ਼ੁਕ ਹਾਲਤ ਵਿੱਚ ਹੈ"

#~ msgid "Battery Levels"
#~ msgstr "ਬੈਟਰੀ ਲੈਵਲ"

#~ msgid "Battery is at low level at"
#~ msgstr "ਬੈਟਰੀ ਘੱਟ ਲੈਵਲ ਉੱਤੇ"

#~ msgid "Low battery level"
#~ msgstr "ਘੱਟ ਬੈਟਰੀ ਲੈਵਲ"

#~ msgid "Battery will be considered low when it reaches this level"
#~ msgstr "ਬੈਟਰੀ ਨੂੰ ਘੱਟ ਮੰਨਿਆ ਜਾਵੇਗਾ, ਜੇ ਇਹ ਲੈਵਲ ਤੱਕ ਅੱਪੜ ਗਿਆ"

#~ msgid "%"
#~ msgstr "%"

#~ msgid "Battery is at warning level at"
#~ msgstr "ਬੈਟਰੀ ਚੇਤਾਵਨੀ ਲੈਵਲ ਉੱਤੇ ਹੈ"

#~ msgid "Warning battery level"
#~ msgstr "ਚੇਤਾਵਨੀ ਬੈਟਰੀ ਲੈਵਲ"

#~ msgid ""
#~ "Battery will be considered at warning level when it reaches this level"
#~ msgstr "ਬੈਟਰੀ ਨੂੰ ਚੇਤਾਵਨੀ ਲੈਵਲ ਉੱਤੇ ਮੰਨਿਆ ਜਾਵੇਗਾ, ਜੇ ਇਹ ਲੈਵਲ ਅੱਪੜ ਗਿਆ"

#~ msgid "Battery is at critical level at"
#~ msgstr "ਬੈਟਰੀ ਨਾਜ਼ੁਕ ਲੈਵਲ ਉੱਤੇ ਹੈ"

#~ msgid "Battery will be considered critical when it reaches this level"
#~ msgstr "ਬੈਟਰੀ ਨੂੰ ਨਾਜ਼ੁਕ ਮੰਨਿਆ ਜਾਵੇਗਾ, ਜੇ ਇਹ ਲੈਵਲ ਅੱਪੜ ਗਿਆ"

#~ msgid "System Capabilities"
#~ msgstr "ਸਿਸਟਮ ਸਮਰੱਥਾ"

#~ msgid "Number of CPUs"
#~ msgstr "CPU ਦੀ ਗਿਣਤੀ"

#~ msgid "Number of Batteries"
#~ msgstr "ਬੈਟਰੀਆਂ ਦੀ ਗਿਣਤੀ"

#~ msgid "Supported suspend methods"
#~ msgstr "ਸਹਾਇਕ ਸਸਪੈਂਡ ਢੰਗ"

#~ msgid "Support for DPMS"
#~ msgstr "DPMS ਲਈ ਸਹਿਯੋਗ"

#~ msgid ""
#~ "If this is enabled, PowerDevil will be able to configure power management "
#~ "for your monitor"
#~ msgstr ""
#~ "ਜੇ ਇਹ ਯੋਗ ਕੀਤਾ ਤਾਂ, ਪਾਵਰ-ਡੀਵਿਲ ਤੁਹਾਡੇ ਮਾਨੀਟਰ ਲਈ ਪਾਵਰ ਪਰਬੰਧ ਲਈ ਸੰਰਚਨਾ ਕਰਨ ਦੇ ਯੋਗ "
#~ "ਹੋਵੇਗਾ।"

#~ msgid "DPMS Support"
#~ msgstr "DPMS ਸਹਿਯੋਗ"

#~ msgid "Checks if ConsoleKit is active on your system"
#~ msgstr "ਚੈੱਕ ਕਰੋ ਕਿ ਕੀ ਕਨਸੋਲਕਿੱਟ ਤੁਹਾਡੇ ਸਿਸਟਮ ਉੱਤੇ ਚਾਲੂ ਹੈ"

#~ msgid ""
#~ "ConsoleKit lets PowerDevil detect whether the current session is active, "
#~ "which is useful if you have more than one user logged into your system at "
#~ "any one time."
#~ msgstr ""
#~ "ਕਨਸੋਲਕਿੱਟ ਪਾਵਰਡੈਵਲ ਨੂੰ ਲੱਭਣ ਲਈ ਮੱਦਦ ਕਰਦਾ ਹੈ ਕਿ ਕੀ ਮੌਜੂਦਾ ਸ਼ੈਸ਼ਨ ਐਕਟਿਵ ਹੈ, ਜੋ ਕਿ ਫਾਇਦੇਮੰਦ "
#~ "ਹੈ, ਜੇ ਤੁਸੀਂ ਆਪਣੇ ਸਿਸਟਮ ਉੱਤੇ ਕਿਸੇ ਇੱਕ ਸਮੇਂ ਉੱਤੇ ਇੱਕ ਤੋਂ ਵੱਧ ਯੂਜ਼ਰ ਵਜੋਂ ਲਾਗਇਨ ਹਨ।"

#~ msgid "ConsoleKit Runtime Support"
#~ msgstr "ਕਨਸੋਲਕਿੱਟ ਰਨ-ਟਾਈਮ ਸਹਿਯੋਗ"

#~ msgid "Status"
#~ msgstr "ਹਾਲਤ"

#~ msgid "PowerDevil error"
#~ msgstr "ਪਾਵਰ-ਡੀਵਿਲ ਗਲਤੀ"

#~ msgid ""
#~ "The configuration module can not be started, since there seems to be a "
#~ "problem with the PowerDevil Daemon. Read below for more details"
#~ msgstr ""
#~ "ਸੰਰਚਨਾ ਮੋਡੀਊਲ ਸ਼ੁਰੂ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ, ਕਿਉਂਕ ਪਾਵਰ-ਡੀਵਿਲ 'ਚ ਸਮੱਸਿਆ ਜਾਪਦੀ ਹੈ। ਹੋਰ "
#~ "ਜਾਣਕਾਰੀ ਹੇਠਾਂ ਪੜ੍ਹੋ।"

#~ msgid "Editing Profile"
#~ msgstr "ਪਰੋਫਾਈਲ ਸੋਧ"

#~ msgid "Remove"
#~ msgstr "ਹਟਾਓ"

#~ msgid "Rename"
#~ msgstr "ਨਾਂ ਬਦਲੋ"

#~ msgid "Add"
#~ msgstr "ਸ਼ਾਮਲ"

#~ msgid "Profile Assignment"
#~ msgstr "ਪਰੋਫਾਈਲ ਦੇਣੇ"

#~ msgid ""
#~ "<b>There are some issues in your configuration. Please check the "
#~ "Capabilities page for more details.</b>"
#~ msgstr ""
#~ "<b>ਤੁਹਾਡੀ ਸੰਰਚਨਾ ਵਿੱਚ ਕੁਝ ਸਮੱਸਿਆਵਾਂ ਜਾਪਦੀਆਂ ਹਨ। ਹੋਰ ਵੇਰਵੇ ਲਈ ਸਮਰੱਥਾ ਪੇਜ਼ ਨੂੰ ਵੇਖੋ ਜੀ।</b>"

#~ msgid "Let PowerDevil manage screen powersaving"
#~ msgstr "ਪਾਵਰ-ਡੀਵਿਲ ਨੂੰ ਸਕਰੀਨ ਪਾਵਰ-ਸੇਵਿੰਗ ਦਾ ਪਰਬੰਧ ਕਰਨ ਦਿਓ"

#~ msgid "Before doing a suspend action, wait"
#~ msgstr "ਸਸਪੈਂਡ ਐਕਸ਼ਨ ਲੈਣ ਤੋਂ ਪਹਿਲਾਂ ਉਡੀਕੋ"

#~ msgid "Do not wait"
#~ msgstr "ਉਡੀਕੋ ਨਾ"

#~ msgid "Do Nothing"
#~ msgstr "ਕੁਝ ਨਾ ਕਰੋ"

#~ msgid "Learn more about the Energy Star program"
#~ msgstr "ਐਨਰਜੀ ਸਟਾਰ ਪਰੋਗਰਾਮ ਬਾਰੇ ਹੋਰ ਜਾਣੋ"

#~ msgid "Actions"
#~ msgstr "ਐਕਸ਼ਨ"

#~ msgid ""
#~ "To prevent data loss or other damage, you can have the system suspend or "
#~ "hibernate, so you do not run accidentally out of battery power. Configure "
#~ "the number of minutes below which the machine will run the configured "
#~ "action."
#~ msgstr ""
#~ "ਡਾਟਾ ਗੁਆਚਣ ਜਾਂ ਹੋਰ ਨੁਕਸਾਨ ਤੋਂ ਬਚਣ ਲਈ, ਤੁਸੀਂ ਸਿਸਟਮ ਨੂੰ ਸਸਪੈਂਡ ਜਾਂ ਹਾਈਬਰਨੇਟ ਕਰ ਸਕਦੇ ਹੋ, ਤਾਂ "
#~ "ਤੁਹਾਡੇ ਕੋਲ ਗਲਤੀ ਨਾਲ ਬੈਟਰੀ ਊਰਜਾ ਖਤਮ ਨਾ ਹੋ ਜਾਵੇ। ਮਿੰਟਾਂ ਦੀ ਗਿਣਤੀ ਦਿਓ, ਜਿਸ ਤੋਂ ਘੱਟ ਹੋਣ "
#~ "ਦੀ ਹਾਲਤ ਵਿੱਚ ਮਸ਼ੀਨ ਦਿੱਤੀ ਕਾਰਵਾਈ ਚਲਾਏ।"

#~ msgid "When the system is idle for more than"
#~ msgstr "ਜਦੋਂ ਸਿਸਟਮ ਵੇਹਲਾ ਹੋਵੇ"

#~ msgid "This action will be performed when the laptop lid gets closed"
#~ msgstr "ਲੈਪਟਾਪ lid ਨੂੰ ਬੰਦ ਕਰਨ ਨਾਲ ਇਹ ਐਕਸ਼ਨ ਕਰੋ ਜੀ"

#~ msgid "Screen"
#~ msgstr "ਸਕਰੀਨ"

#~ msgid ""
#~ "With this slider you can set the brightness when the system is plugged "
#~ "into the socket outlet"
#~ msgstr "ਇਸ ਸਲਾਈਡਰ ਨਾਲ ਤੁਸੀਂ ਚਮਕ ਸੈੱਟ ਕਰ ਸਕਦੇ ਹੋ, ਜਦੋਂ ਕਿ ਸਿਸਟਮ ਦਾ ਪਲੱਗ ਲੱਗਾ ਹੋਵੇ"

#~ msgid "Brightness:"
#~ msgstr "ਚਮਕ:"

#~ msgid "Activate automatic dimming"
#~ msgstr "ਆਟੋਮੈਟਿਕ ਡਿਮ ਕਰਨਾ ਐਕਟੀਵੇਟ"

#~ msgid "Automatically dims the display when the system is idle."
#~ msgstr "ਜਦੋਂ ਸਿਸਟਮ ਵੇਹਲਾ ਹੋਵੇ ਤਾਂ ਡਿਸਪਲੇਅ ਨੂੰ ਆਟੋਮੈਟਿਕ ਹੀ ਡਿਮ ਕਰੋ"

#~ msgid "Dim display when idle for more than"
#~ msgstr "ਜਦੋਂ ਇਸ ਤੋਂ ਵੱਧ ਲਈ ਵੇਹਲਾ ਹੋਵੇ ਤਾਂ ਡਿਸਪਲੇਅ ਡਿਮ ਕਰੋ"

#~ msgctxt "Minutes"
#~ msgid " min"
#~ msgstr " ਮਿੰਟ"

#~ msgid "&Enable display power management"
#~ msgstr "ਡਿਸਪਲੇਅ ਪਾਵਰ ਪਰਬੰਧ ਯੋਗ(&E)"

#~ msgid ""
#~ "Choose the period of inactivity after which the display should enter "
#~ "\"standby\" mode. This is the first level of power saving."
#~ msgstr ""
#~ "ਅਣ-ਸਰਗਰਮੀ ਦਾ ਪੀਰਿਅਡ ਚੁਣੋ, ਜਿਸ ਦੇ ਬਾਅਦ ਡਿਸਪਲੇਅ \"ਸਟੈਂਡ-ਬਾਏ\" ਮੋਡ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ। "
#~ "ਇਹ ਪਾਵਰ ਸੇਵਿੰਗ ਦਾ ਪਹਿਲਾਂ ਲੈਵਲ ਹੈ।"

#~ msgid "&Standby after"
#~ msgstr "ਸਟੈਂਡ ਬਾਏ, ਇਸ ਤੋਂ ਬਾਅਦ(&S)"

#~ msgid "S&uspend after"
#~ msgstr "ਸਸਪੈਂਡ ਕਰੋ, ਇਸ ਤੋਂ ਬਾਅਦ(&u)"

#~ msgid "CPU and System"
#~ msgstr "CPU ਅਤੇ ਸਿਸਟਮ"

#~ msgid "Enable system power saving"
#~ msgstr "ਸਿਸਟਮ ਪਾਵਰ ਬੱਚਤ ਚਾਲੂ"

#~ msgid "When loading profile execute:"
#~ msgstr "ਜਦੋਂ ਪਰੋਫਾਈਲ ਲੋਡ ਕਰਨਾ ਹੋਵੇ ਤਾਂ ਚਲਾਓ:"

#, fuzzy
#~| msgid "(c) 2008 Dario Freddi"
#~ msgid "Copyright © 2008–2011 Dario Freddi"
#~ msgstr "(c) 2008 Dario Freddi"

#~ msgid "System powersaving scheme:"
#~ msgstr "ਸਿਸਟਮ ਊਰਜਾ-ਬੱਚਤ ਸਕੀਮ:"

#~ msgid "Scheme support"
#~ msgstr "ਸਕੀਮ ਸਹਿਯੋਗ"

#~ msgid "Supported schemes"
#~ msgstr "ਸਹਾਇਕ ਸਕੀਮਾਂ"

#~ msgid "Dynamic (ondemand)"
#~ msgstr "ਡਾਇਨੈਮਿਕ (ਲੋੜ ਸਮੇਂ)"

#~ msgid "Dynamic (conservative)"
#~ msgstr "ਡਾਇਨੈਮਿਕ (ਲੋੜ ਸਮੇਂ)"

#~ msgid "Userspace"
#~ msgstr "ਯੂਜ਼ਰ-ਸਪੇਸ"

#~ msgid "CPU <numid>%1</numid>"
#~ msgstr "CPU <numid>%1</numid>"

#~ msgid "Disable CPU <numid>%1</numid>"
#~ msgstr "CPU <numid>%1</numid> ਬੰਦ"

#~ msgid "If this box is checked, the CPU <numid>%1</numid> will be disabled"
#~ msgstr "ਜੇ ਇਹ ਬਾਕਸ ਦੀ ਚੋਣ ਕੀਤੀ ਤਾਂ CPU <numid>%1</numid> ਬੰਦ ਕੀਤਾ ਜਾਵੇਗਾ।"

#~ msgid ""
#~ "No scaling methods were found. If your CPU is reasonably recent, this is "
#~ "probably because you have not loaded some kernel modules. Usually scaling "
#~ "modules have names similar to cpufreq_ondemand. Scaling is useful and can "
#~ "save a lot of battery. Click on \"Attempt Loading Modules\" to let "
#~ "PowerDevil try to load the required modules. If you are sure your PC does "
#~ "not support scaling, you can also disable this warning by clicking \"Do "
#~ "not display this warning again\"."
#~ msgstr ""
#~ "ਕੋਈ ਵੀ ਸਕੇਲਿੰਗ ਢੰਗ ਨਹੀਂ ਲੱਭਿਆ। ਜੇ ਤੁਹਾਡਾ CPU ਨਵਾਂ ਹੈ, ਤਾਂ ਇਹ ਹੋਣ ਦਾ ਕਾਰਨ ਹੋ ਸਕਦਾ ਹੈ ਕਿ "
#~ "ਤੁਸੀਂ ਕੁਝ ਕਰਨਲ ਮੋਡੀਊਲ ਨਾਲ ਲੋਡ ਕੀਤੇ ਹੋਣ। ਅਕਸਰ ਸਕੇਲਿੰਗ ਮੋਡੀਊਲ ਦੇ ਨਾਂ cpufreq_ondemand "
#~ "ਨਾਲ ਮਿਲਦੇ ਜੁਲਦੇ ਹੁੰਦੇ ਹਨ। ਸਕੇਲਿੰਗ ਫਾਇਦੇਮੰਦ ਹੈ ਅਤੇ ਬਹੁਤ ਹੀ ਬੈਟਰੀ ਬਚਾਉਂਦੀ ਹੈ। ਪਾਵਰਡੈਵਲ ਨੂੰ "
#~ "ਲੋੜੀਦੇ ਮੋਡੀਊਲ ਲੋਡ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰਨ ਵਾਸਤੇ \"ਮੋਡੀਊਲ ਲੋਡ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼\" ਨੂੰ ਕਲਿੱਕ ਕਰੋ। ਜੇ "
#~ "ਤੁਹਾਨੂੰ ਯਕੀਨ ਹੈ ਕਿ ਤੁਹਾਡਾ ਪੀਸੀ ਸਕੇਲਿੰਗ ਲਈ ਸਹਾਇਕ ਨਹੀਂ ਹੈ ਤਾਂ ਤੁਸੀਂ ਇਹ ਚੇਤਾਵਨੀ ਨੂੰ \"ਇਹ "
#~ "ਚੇਤਾਵਨੀ ਮੁੜ ਕੇ ਨਾ ਵੇਖਾਓ\" ਕਲਿੱਕ ਕਰਕੇ ਬੰਦ ਕਰ ਸਕਦੇ ਹੋ।"

#~ msgid "Attempt to load modules"
#~ msgstr "ਮੋਡੀਊਲ ਲੋਡ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ ਜਾਰੀ"

#~ msgid "Do not display this warning again"
#~ msgstr "ਇਹ ਚੇਤਾਵਨੀ ਮੁੜ ਨਾ ਵੇਖਾਓ"

#~ msgid ""
#~ "No kernel modules for CPU scaling were found. Either you do not have them "
#~ "installed, or PowerDevil could not detect them."
#~ msgstr ""
#~ "CPU ਸਕੇਲਿੰਗ ਲਈ ਕੋਈ ਕਰਨਲ ਮੋਡੀਊਲ ਨਹੀਂ ਲੱਭਿਆ। ਜਾਂ ਤਾਂ ਤੁਸੀਂ ਕੋਈ ਇੰਸਟਾਲ ਹੀ ਨਹੀਂ ਕੀਤਾ ਜਾਂ "
#~ "ਪਾਵਰ-ਡੀਵਿਲ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਖੋਜ ਨਹੀਂ ਕੀਤੀ।"

#~ msgid "Modules not found"
#~ msgstr "ਮੋਡੀਊਲ ਨਹੀਂ ਲੱਭਿਆ"

#~ msgid "Turn off the following CPU(s)"
#~ msgstr "ਅੱਗੇ ਦਿੱਤੇ CPU ਬੰਦ ਕਰੋ"

#~ msgid ""
#~ "CPU Behaviour strongly impacts on your system performance and on your "
#~ "battery's life. Here you can choose the policy best suitable for this "
#~ "profile"
#~ msgstr ""
#~ "CPU ਰਵੱਈਆ ਤੁਹਾਡੇ ਸਿਸਟਮ ਦੀ ਕਾਰਗੁਜ਼ਾਰੀ ਅਤੇ ਤੁਹਾਡੀ ਬੈਟਰੀ ਲਾਈਫ ਨੂੰ ਵੱਡੇ ਪੱਧਰ ਉੱਤੇ ਪਰਭਾਵਿਤ "
#~ "ਕਰਦਾ ਹੈ।  ਇਹ ਪਰੋਫਾਈਲ ਲਈ ਸਭ ਤੋਂ ਢੁੱਕਵੀਂ ਪਾਲਸੀ ਤੁਸੀਂ ਇੱਥੇ ਚੁਣ ਸਕਦੇ ਹੋ।"

#~ msgid "CPU frequency scaling policy:"
#~ msgstr "CPU ਫਰੀਕਿਊਂਸੀ ਸਕੇਲਿੰਗ ਪਾਲਸੀ:"

#~ msgid "CPU can be turned Off"
#~ msgstr "CPU ਬੰਦ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹ ੈ"

#~ msgid "Scaling capability"
#~ msgstr "ਸਕੇਲਿੰਗ ਸਮੱਰਥਾ"

#~ msgid "Supported CPU Policies"
#~ msgstr "ਸਹਾਇਕ CPU ਪਾਲਸੀਆਂ"

#~ msgid "Configure actions"
#~ msgstr "ਐਕਸ਼ਨ ਸੰਰਚਨਾ"

#~ msgid "Configure preferences for Screen Powersaving"
#~ msgstr "ਸਕਰੀਨ ਪਾਵਰ-ਸੇਵਿੰਗ ਲਈ ਪਸੰਦ ਸੰਰਚਨਾ"

#~ msgid "Configure System and CPU preferences"
#~ msgstr "ਸਿਸਟਮ ਸੰਰਚਨਾ ਅਤੇ CPU ਪਸੰਦ"

#~ msgid "Battery Actions"
#~ msgstr "ਬੈਟਰੀ ਐਕਸ਼ਨ"

#~ msgid ""
#~ "PowerDevil was compiled without Xext support, or the XSync extension is "
#~ "not available. XSync grants extra efficiency and performance, saving your "
#~ "battery and CPU. It is advised to use PowerDevil with XSync enabled."
#~ msgstr ""
#~ "ਪਾਵਰ-ਡੀਵਿਲ Xent ਸਹਿਯੋਗ ਬਿਨਾਂ ਕੰਪਾਇਲ ਕੀਤਾ ਗਿਆ ਹੈ ਜਾਂ XSync ਇਕਸਟੈਨਸ਼ਨ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ। "
#~ "XSync ਵਾਧੂ ਸਮੱਰਥਾ ਅਤੇ ਕਾਰਗੁਜ਼ਾਰੀ ਦਿੰਦੀ ਹੈ, ਜਿਸ ਨਾਲ ਤੁਹਾਡੀ ਬੈਟਰੀ ਅਤੇ CPU ਦੀ ਬੱਚਤ ਹੁੰਦੀ "
#~ "ਹੈ। ਪਾਵਰ-ਡੀਵਿਲ ਨੂੰ XSync ਚਾਲੂ ਕਰਕੇ ਵਰਤਣ ਦੀ ਸਲਾਹ ਦਿੱਤੀ ਜਾਂਦੀ ਹੈ।"

#, fuzzy
#~| msgid ""
#~| "XSync does not seem your preferred query backend, though it is available "
#~| "on your system. Using it largely improves performance and efficiency, "
#~| "and it is strongly advised. Click on the button below to enable it now."
#~ msgid ""
#~ "XSync does not seem to be your preferred query backend, though it is "
#~ "available on your system. Using it largely improves performance and "
#~ "efficiency, and is strongly advised. Click on the button below to enable "
#~ "it now."
#~ msgstr ""
#~ "XSync ਤੁਹਾਡਾ ਪਸੰਦੀਦਾ ਕਿਊਰੀ ਬੈਕਐਂਡ ਨਹੀਂ ਜਾਪਦਾ ਹੈ, ਭਾਵੇਂ ਕਿ ਤੁਹਾਡੇ ਸਿਸਟਮ ਉੱਤੇ ਇਹ ਉਪਲੱਬਧ "
#~ "ਹੈ। ਇਸ ਦੀ ਵਰਤੋਂ ਕਰਨ ਨਾਲ ਕਾਰਗੁਜ਼ਾਰੀ ਅਤੇ ਸਮੱਰਥਾ ਵੱਡੇ ਪੱਧਰ ਉੱਤੇ ਸੁਧਾਰੀ ਜਾਵੇਗੀ ਅਤੇ ਇਸ ਦੀ "
#~ "ਜ਼ੋਰਦਾਰ ਸਿਫਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ। ਇਸ ਨੂੰ ਚਾਲੂ ਕਰਨ ਲਈ ਹੇਠ ਬਟਨ ਨੂੰ ਦੱਬੋ।"

#~ msgid "Enable XSync Backend"
#~ msgstr "XSync ਬੈਕਐਂਡ ਯੋਗ"

#~ msgid "Support for the XSync extension"
#~ msgstr "XSync ਇਕਸਟੈਨਸ਼ਨ ਲਈ ਸਹਾਇਕ"

#~ msgid ""
#~ "XSync is an extension that allows high efficiency query of the system. If "
#~ "it is available, PowerDevil will be much more reliable and efficient"
#~ msgstr ""
#~ "XSync ਇੱਕ ਇਕਸਟੈਨਸ਼ਨ ਹੈ, ਜੋ ਕਿ ਸਿਸਟਮ ਦੀ ਵੱਧ ਕਾਰਗੁਜ਼ਾਰੀ ਕਿਊਰੀ ਲਈ ਸਹਾਇਕ ਹੈ। ਜੇ ਇਹ "
#~ "ਉਪਲੱਬਧ ਹੋਵੇ ਤਾਂ, ਪਾਵਰ-ਡੀਵਿਲ ਬਹੁਤ ਵੱਧ ਭਰੋਸੇਯੋਗ ਅਤੇ ਫਾਇਦੇਮੰਦ ਰਹੇਗਾ।"

#~ msgid "XSync Support"
#~ msgstr "XSync ਸਹਿਯੋਗ"

#~ msgid "Support for XScreensaver"
#~ msgstr "XScreensaver ਲਈ ਸਹਾਇਕ"

#~ msgid "XScreenSaver Support"
#~ msgstr "X-ਸਕਰੀਨ-ਸੇਵਰ ਸਹਿਯੋਗ"

#~ msgid "Support for XTest extension"
#~ msgstr "XTest ਇਕਸਟੈਨਸ਼ਨ ਲਈ ਸਹਿਯੋਗ"

#~ msgid "XTest Support"
#~ msgstr "X-ਟੈਸਟ ਸਹਿਯੋਗ"

#~ msgid "XSync Based (recommended)"
#~ msgstr "XSync ਅਧਾਰਿਤ (ਸਿਫਾਰਸ਼ੀ)"

#~ msgid "Timer Based"
#~ msgstr "ਟਾਈਮਰ ਅਧਾਰਿਤ"

#~ msgid "Grabber Widget Based"
#~ msgstr "ਗਰੱਬਰ ਵਿਡਜੈੱਟ ਉੱਤੇ ਅਧਾਰਿਤ"

#~ msgid "Enables standard notifications"
#~ msgstr "ਸਟੈਂਡਰਡ ਨੋਟੀਫਿਕੇਸ਼ਨ ਚਾਲੂ ਕਰੋ"

#~ msgid ""
#~ "Notifications such as standard events or profile change will be shown"
#~ msgstr "ਨੋਟੀਫਿਕੇਸ਼ਨ ਜਿਵੇਂ ਕਿ ਸਟੈਂਡਰਡ ਈਵੈਂਟ ਜਾਂ ਪਰੋਫਾਈਲ ਬਦਲਣ ਨੂੰ ਵੇਖਾਇਆ ਜਾਵੇਗਾ"

#~ msgid "Enable notifications"
#~ msgstr "ਨੋਟੀਫਿਕੇਸ਼ਨ ਯੋਗ"

#~ msgid "Enables warning notifications"
#~ msgstr "ਚੇਤਾਵਨੀ ਨੋਟੀਫਿਕੇਸ਼ਨ ਯੋਗ"

#~ msgid ""
#~ "Notifications such as warnings or important events will be shown. It is "
#~ "recommended to leave this enabled."
#~ msgstr ""
#~ "ਨੋਟੀਫਿਕੇਸ਼ਨ ਜਿਵੇਂ ਕਿ ਚੇਤਾਵਨੀਆਂ ਜਾਂ ਖਾਸ ਈਵੈਂਟ ਵੇਖਾਏ ਜਾਣਗੇ। ਇਸ ਨੂੰ ਚਾਲੂ ਰੱਖਣ ਦੀ ਸਿਫਾਰਸ਼ ਕੀਤੀ "
#~ "ਜਾਂਦੀ ਹੈ।"

#~ msgid "Enable warning notifications"
#~ msgstr "ਚੇਤਾਵਨੀ ਨੋਟੀਫਿਕੇਸ਼ਨ ਯੋਗ"

#~ msgid "Interval for interactive confirm notifications"
#~ msgstr "ਦਿਲਖਿੱਚਵੇਂ ਪੁਸ਼ਟੀ ਨੋਟੀਫਿਕੇਸ਼ਣ ਲਈ ਅੰਤਰਾਲ"

#, fuzzy
#~| msgid ""
#~| "If selected, before doing an automatic suspension PowerDevil will show "
#~| "an interactive notification for the specified time. If that notification "
#~| "will be clicked, the queued action will not be run."
#~ msgid ""
#~ "If selected, before doing an automatic suspension PowerDevil will show an "
#~ "interactive notification for the specified time. If that notification is "
#~ "then clicked, the queued action will not be run."
#~ msgstr ""
#~ "ਜੇ ਚੋਣ ਕੀਤੀ ਤਾਂ ਆਟੋਮੈਟਿਕ ਸਸਪੈਂਸ਼ਨ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ, ਪਾਵਰ-ਡੀਵਿਲ ਸੀਮਿਤ ਸਮੇਂ ਲਈ ਨੋਟੀਫਿਕੇਸ਼ਨ "
#~ "ਵੇਖਾਏਗਾ। ਜੇ ਉਸ ਨੋਟੀਫਿਕੇਸ਼ਨ ਨੂੰ ਕਲਿੱਕ ਕੀਤਾ ਜਾਵੇਗਾ ਤਾਂ ਜਾਰੀ ਐਕਸ਼ਨ ਚੱਲੇਗਾ ਨਹੀਂ।"

#, fuzzy
#~| msgid "Actions"
#~ msgctxt "Interrupts the suspension/shutdown process"
#~ msgid "Abort Action"
#~ msgstr "ਐਕਸ਼ਨ"

#~ msgid "Suspend to Ram"
#~ msgstr "ਰੈਮ ਉੱਤੇ ਸਸਪੈਂਡ"
